/* No comment provided by engineer. */
"Don't display again" = "不再显示";

/* No comment provided by engineer. */
"Koku does its best to calculate the proper date format, and most users should not need to change the above checkbox.\n\nIf you have problems with dates not importing properly, the above option allows you to control whether or not dates are modified before the import actually begins." = "Koku尽力匹配最合适的日期格式, 您在多数情况下无需更改上面的选项.\n\n如果您在导入中遇到问题, 上面的选项可以帮助您决定是否使用更改后的日期格式.";

/* No comment provided by engineer. */
"More Information" = "更多信息";

/* No comment provided by engineer. */
"Sometimes international dates are not stored well in this file format." = "世界日期可能没有有效的存储在这个文件格式中.";

/* No comment provided by engineer. */
"Use altered dates" = "使用修改后的日期";

